Subject: RE: Mailing Incentives
From: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
To: " ([email-masked])" <[email-masked]>
Date: Fri, 14 Feb 2014 05:00:27 +0000

Hi!  I'm headed out of town for some vacation.  I'll be back on the 24th.

Do you have some questions for me?
Carolyn can assist, too, if questions come up while I'm gone.

Elaine

From: Whitney, Ruth E - Lansing, MI
Sent: Friday, February 07, 2014 11:51 PM
To: ([email-masked])
Subject: Mailing Incentives

Mike,

I did get a Promo Kit in the mail to you this afternoon.

I've included the electronic version of our mailing promotions/incentives for 2014. I also included the enrollment guide as you would sign-up online to take advantage.  I did find additional details on the Branded Color Mobile promotion and attached it.  There are 4 promotions that stand out to me as a potential fit:

*         Mail and Digital Personalization Promotion

*         Branded Color Mobile Technology Promotion

*         Emerging Technology Featuring NFC Promotion

*         Mail Drives Mobile Commerce Promotion

Talk with you soon!

Kind Regards,

Elaine Whitney
HQ Field Sales
Ph: 517.337.8763
[email-masked]<mailto:[email-masked]>